| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
tcltk_bshow.cpp File Reference

A shared object to load Bsoft image files in TCL/Tk. More...

`#include <tk.h>`
`#include "tcltk_bimage.h"`
`#include "tcltk_bmg.h"`
`#include "tcltk_bmodel.h"`
`#include "file_util.h"`
`#include "timer.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | Tcltk_bshow_Init (Tcl_Interp *interp)
int | Tcltk_bshow_SafeInit (Tcl_Interp *interp)

## Variables
int | verbose
Bimage * | imglist = NULL
Bproject * | project = NULL
Bmodel * | model = NULL
Bimage * | imgtemp = NULL

## Detailed Description

A shared object to load Bsoft image files in TCL/Tk.

Author
  Bernard Heymann

Date
  Created: 20010210
  Modified: 20151201

Definition in file tcltk_bshow.cpp.

## Function Documentation

int Tcltk_bshow_Init | ( | Tcl_Interp * | interp | ) |

Definition at line 37 of file tcltk_bshow.cpp.

int Tcltk_bshow_SafeInit | ( | Tcl_Interp * | interp | ) |

Definition at line 48 of file tcltk_bshow.cpp.

## Variable Documentation

Bimage* imglist = NULL

Definition at line 30 of file tcltk_bshow.cpp.

Bimage* imgtemp = NULL

Definition at line 34 of file tcltk_bshow.cpp.

Bmodel* model = NULL

Definition at line 32 of file tcltk_bshow.cpp.

Bproject* project = NULL

Definition at line 31 of file tcltk_bshow.cpp.

int verbose